<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>14F2411</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeName</key>
			<string>TurboCollage Collage Design Project File</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.silkenmermaid.turbocollagedesignproject</string>
			</array>
			<key>LSTypeIsPackage</key>
			<true/>
			<key>NSDocumentClass</key>
			<string>CollageDocument</string>
			<key>NSExportableTypes</key>
			<array>
				<string>public.jpeg</string>
				<string>public.png</string>
				<string>public.tiff</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeName</key>
			<string>TurboCollage v5 and Earlier Collage Design File</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.silkenmermaid.turbocollagedesign</string>
			</array>
			<key>NSDocumentClass</key>
			<string>CollageDocument</string>
			<key>NSExportableTypes</key>
			<array>
				<string>public.jpeg</string>
				<string>public.png</string>
				<string>public.tiff</string>
			</array>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>TurboCollage 6</string>
	<key>CFBundleHelpBookFolder</key>
	<string>TurboCollage.help</string>
	<key>CFBundleHelpBookName</key>
	<string>com.silkenmermaid.turbocollage6help</string>
	<key>CFBundleIconFile</key>
	<string>CollageCreator.icns</string>
	<key>CFBundleIdentifier</key>
	<string>com.silkenmermaid.turbocollage6mac</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>TurboCollage 6</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>6.2.2</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>38</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>7C68</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>15C43</string>
	<key>DTSDKName</key>
	<string>macosx10.11</string>
	<key>DTXcode</key>
	<string>0720</string>
	<key>DTXcodeBuild</key>
	<string>7C68</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.graphics-design</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.9</string>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<true/>
	</dict>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © SilkenMermaid Technologies. All Rights Reserved.</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>SUBundleName</key>
	<string>TurboCollage</string>
	<key>SUEnableAutomaticChecks</key>
	<true/>
	<key>SUFeedURL</key>
	<string>https://storage.googleapis.com/turbocollage-res/AppDownloads/turbocollageappcast.xml</string>
	<key>SUPublicDSAKeyFile</key>
	<string>sparkle_dsa_pub.pem</string>
	<key>SUScheduledCheckInterval</key>
	<integer>86400</integer>
	<key>UTExportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.text</string>
			</array>
			<key>UTTypeDescription</key>
			<string>TurboCollage v5 and Earlier Collage Design File</string>
			<key>UTTypeIconFile</key>
			<string>CollageCreator.icns</string>
			<key>UTTypeIdentifier</key>
			<string>com.silkenmermaid.turbocollagedesign</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>turbocollage</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>com.apple.package</string>
				<string>public.composite-content</string>
			</array>
			<key>UTTypeDescription</key>
			<string>TurboCollage Collage Design Project File</string>
			<key>UTTypeIconFile</key>
			<string>tc_document_icon.icns</string>
			<key>UTTypeIdentifier</key>
			<string>com.silkenmermaid.turbocollagedesignproject</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>turbocollageproj</string>
				</array>
			</dict>
		</dict>
	</array>
</dict>
</plist>
